Subject: Ticket Assigned - Need oracle
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 07:11:30 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need oracle farha gufran khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  farha gufran khan Bot:  Hi Farha Gufran Khan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:23 AM, 29th May                     farha gufran khan                    Ok           02:24 AM, 29th May                   MBS                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           02:25 AM, 29th May                     farha gufran khan                    Hi Kabir           02:25 AM, 29th May                   MBS                   Could you please share your order number so that I can assist you further?           02:25 AM, 29th May                     farha gufran khan                    Sure           02:25 AM, 29th May                     farha gufran khan                    #6290337366           02:26 AM, 29th May                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:26 AM, 29th May                     farha gufran khan                    Ok           02:26 AM, 29th May                   MBS                   We apologize for the long delay of collection the return items and the  inconvenience that has happened.           02:28 AM, 29th May                   MBS                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:28 AM, 29th May                     farha gufran khan                    I have already returned the items           02:28 AM, 29th May                     farha gufran khan                    In the month of April itself           02:28 AM, 29th May                   MBS                   Alright           02:29 AM, 29th May                     farha gufran khan                    ?           02:29 AM, 29th May                   MBS                   Did you receive any return invoice from the courier partner?           02:30 AM, 29th May                     farha gufran khan                    No           02:30 AM, 29th May                     farha gufran khan                    Infact my older refund was also initiated very late.           02:30 AM, 29th May                   MBS                   So you have not got the refund yet.           02:31 AM, 29th May                     farha gufran khan                    Yes i didn't get the refund. I can share the pic of the products           02:31 AM, 29th May                   MBS                   How many items did you return?           02:32 AM, 29th May                     farha gufran khan                    2 times. 1 st order and 2 nd order pickup items was returned. together           02:33 AM, 29th May                     farha gufran khan                    I mean in a. Single pickup 2 different #orders wer returned by me. In total 3 products           02:34 AM, 29th May                   MBS                   That means you have returned two order returnees at the same time.           02:34 AM, 29th May                     farha gufran khan                             02:35 AM, 29th May                     farha gufran khan                             02:35 AM, 29th May                     farha gufran khan                    Yes           02:35 AM, 29th May                   MBS                   Got it, do not worry about it.           02:36 AM, 29th May                     farha gufran khan                    They refunded 39 sr from the 1st order. But not 97 Sr for the 2nd order           02:37 AM, 29th May                   MBS                   we will have to check that with warehouse, and refund the money at the earliest.           02:37 AM, 29th May                   MBS                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:37 AM, 29th May                   MBS                   Is there anything else I can help you with today?           02:37 AM, 29th May                     farha gufran khan                    Ya plz. I need to buy some stuff so that i can use that amount           02:37 AM, 29th May                     farha gufran khan                    No thanks           02:37 AM, 29th May                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:37 AM, 29th May                     farha gufran khan                    Just the above issue i mentioned           02:37 AM, 29th May                     farha gufran khan                    Same to you           02:38 AM, 29th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2636984